Error

two or more packages specified (libgtkglext1 libsane-extras)